<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--    
    This Tika config file turns off ocr-ing when Tesseract is installed,
    if you want to bypass Tika's autodetection for if OCR applies to an
    image/part of PDF or not.

    From:
    https://stackoverflow.com/questions/56232720/is-there-a-way-to-disable-ocr-mode-in-tika-without-uninstalling-tesseract
-->

<properties>
    <parsers>
        <parser class="org.apache.tika.parser.DefaultParser">
       <parser-exclude class="org.apache.tika.parser.ocr.TesseractOCRParser"/>
        </parser>
    </parsers>
</properties>

